MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
CompositeStorage.hxx File Reference
`#include "check.h"`
`#include "StorageInterface.hxx"`
`#include "thread/Mutex.hxx"`
`#include "Compiler.h"`
`#include <string>`
`#include <map>`
Include dependency graph for CompositeStorage.hxx:

Go to the source code of this file.

## Data Structures
class | CompositeStorage
| A Storage implementation that combines multiple other Storage instances in one virtual tree. More...